Source: skinedit
Section: math
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas B. Mundt <andi@debian.org>
Build-Depends: debhelper-compat (= 13), gettext, groff-base, libgtk2.0-dev
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://github.com/debrouxl/tiemu
Vcs-Git: https://salsa.debian.org/science-team/skinedit.git
Vcs-Browser: https://salsa.debian.org/science-team/skinedit

Package: tiemu-skinedit
Architecture: any
Suggests: tiemu
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: skin editor for TiEmu
 skinedit is the skin editor that accompanies TiEmu, the Texas Instruments
 calculators emulator. By using a different skin, you change the appearance
 of the emulator.
 .
 skinedit can handle VTi (another emulator, running on Windows) skins too,
 allowing you to convert the skins between the VTi formats and the TiEmu
 format.
